.login-box{
	margin: 50px 0px;
	padding:40px;
	border-radius:var(--border-radius);
	box-shadow:var(--box-shadow-1);
}
.login-logo{
	margin-bottom:30px;
}
.login-logo-icon{
	font-size:55px;
	color:var(--orange);
}
.login-logo-text{
	font-size:25px;
	color:var(--black);
	font-weight:700;
}
.login-new-user{
	font-weight:700;
}
.login-new-user a{
	text-decoration:none;
	color:var(--orange);
	font-weight:600;
}
.forgot-pass a{
	text-decoration:none;
	color:var(--grey-light);
}
.slogan-text{
	padding:10px;
	font-size:16px;
	font-weight:700;
	color:var(--orange);
	font-style:italic;
}
@media( max-width: 768px){
	.login-box{
		margin: 20px 0px;
		padding:20px;
		border-radius:var(--border-radius);
		box-shadow:var(--box-shadow-1);
	}
	.login-logo{
		margin-bottom:20px;
	}
}

/* Area */
.shop-name{
	background:var(--orange);
	padding:10px 20px;
	border-radius:20px;
	box-shadow:var(--box-shadow-1);
	color:var(--white);
	font-weight:600;
	font-size:16px;
	margin-top:15px;
}
.shop-name:hover{
	background:var(--orange-x-light);
	color:var(--black);
}
@media( max-width: 768px){
	.shop-name{
		padding:10px 15px;
		font-size:15px;
	}
}